@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

body {

    /* font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; */
    font-family: 'Open Sans', sans-serif;
    font-size: small;
}

/* Menu */
* {
  margin:0px;
  padding:0px;
}
#header {
  margin:0 auto;
  width:100%;
  height: 38px;
  /* font-family:Arial, Helvetica, sans-serif; */
  background-color: #000;

}

ul, ol {
  list-style:none;
}

.nav > li {
  float:left;
}

.nav li a {
  background-color:#000;
  color:#fff;
  text-decoration:none;
  padding:10px 12px;
  display:block;
}

.nav li a:hover {
  background-color:#434343;
}

.nav li ul {
  display:none;
  position:absolute;
  min-width:140px;
}

.nav li:hover > ul {
  display:block;
}

.nav li ul li {
  position:relative;
}

.nav li ul li ul {
  right:-140px;
  top:0px;
}
/* fin de menu */
a {
  color: #0b4c72;
  font-weight: bold;
  text-decoration: none;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

a:hover{
  color:rgb(109, 149, 185)
}

div.dataTables_wrapper {
  width: 900px;
  margin: 0 auto;

}
.form01 {
    margin-left: 80px;
    margin-bottom: 20px;
}

#contenido {
margin: 0 auto;
padding-top: 10px;

}

input, select {
  padding: 8px 8px 8px;
  /* display: block; */
  margin: left;
  text-align: left;
  box-sizing: border-box;
  font-size: 12px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

input[type=text]:focus, input[type=date]:focus, select:focus {
  outline: none !important;
  background-color: rgb(223, 234, 238);
  border: 1px solid #0b4c72;
}
label {
  display: block;
  font-weight: bold;
  margin-left: 5px;
  margin-bottom: 2px;
}
button {
  padding: 8px;
}

.container {
  display: grid;
  /* grid-template-columns: 100px 100px 100px 100px; */
  /* grid-template-columns: 20% 20% 20% 40%; */
  margin: 0 auto;
  padding: 15px;
  border-radius: 10px;
  background-color: rgb(172, 172, 172);
  grid-gap: 5px;
  grid-template-columns: 1fr 1fr;
  width: 800px;
}
.box {
  background: rgb(172, 172, 172);
  padding: 6px;
  color: rgb(1, 1, 1);
  border-radius: 5px;
}

.centro {
  margin: auto;
  width: 500px;

  text-align: center;
  
}